MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
LocalStorage.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
Include dependency graph for LocalStorage.hxx:

Go to the source code of this file.

## Functions
gcc_malloc gcc_nonnull_all Storage * | CreateLocalStorage (Path base_fs)

## Variables
const StoragePlugin | local_storage_plugin

## Function Documentation

gcc_malloc gcc_nonnull_all Storage* CreateLocalStorage | ( | Path | base_fs | ) |

## Variable Documentation

const StoragePlugin local_storage_plugin